<?php 

$dbUsername="sterlingpip_dbs";
$psswd = "D?LH3eQ2sK{j";
$dbName = "sterlingpip_dbs";
$hostName = "localhost";

// $dbUsername="sterlingpip_dbs";
// $psswd = "D?LH3eQ2sK{j";
// $dbName = "sterlingpip_dbs";
// $hostName = "localhost";
$myConn= $conn= $con = mysqli_connect($hostName,$dbUsername,$psswd,$dbName);
if(!$myConn){
    die("Could not connect at the moment because ". mysqli_connect_error());
}

$adminemail="support@sterlingpip.live";
$sitename="sterlingpip";
$siteurl="https://sterlingpip.live/";

?>
